 <?php
	
	session_start();

		if($_SESSION['tipo_usu']=='a'  or $_SESSION['tipo_usu']=='c' ){

		}else{

			header('location:acceso_denegado.php');

		}
	
		
?>
                                                                                                                                                                                                                       
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dscpro) {
	parent.document.form_busqueda.dscpro.value=dscpro;
	parent.buscar();

}

function limpiar() {
	parent.document.form_busqueda.dscpro.value="";
	parent.document.form_busqueda.cdgpro.value="";
}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$cdgpro=$_GET["cdgpro"];

	
		 if ($sel_verificacion = $mysqli->query("SELECT * FROM proveedores WHERE cdgpro=$cdgpro " )) 
		 $lineas = $sel_verificacion->num_rows;
		 $row = $sel_verificacion ->fetch_array();
		 
	if ( $lineas > 0) {
		?>
		<script languaje="javascript">
		pon_prefijo("<?php echo $row["dscpro"]; ?>");
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun Proveedor con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
